QLTS_DHKH - Lap trinh #5940

B6 chuc nang Duyét nhanh & thong bao ngoai man hinh

22/01/2024 10:20 - D4 Kién Trung

Status: Tao mdi

Priority: Trung binh

Assignee: Vi Hoi

Ma cong viéc Lap
trinh:

Dev:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Tester:

22/01/2024

0%
0.00 hour
0.00 hour

Description

- Néu @€ & day ho sé yéu cau lam may chirc nang duyét & phan mém ntnay

---> T6t nhét la bd

Danh sdch chisc néng Home || B& nghi thanh 1y tai san x
# HETHONG » BNMsi  #£Sra Exea QTm @Xem Bvin S lamivoi
% QUANLY MUA SAM » Cap nhat phidu nhu cdu: thém, sTa, x6a...
~ - Xem 1-2/2 ban ghi
- CHIILY D D Ngay 5 85 phin Tén bo phin
S TAISAN CO BINH »
£ CONG CUDUNG CU N 15/01/2024 YC.0002 BTQ Bé mén Trung Quéc hec Phugng Nam Vigt
30/12/2023 YC.0001 BTQ B§ mén Trung Quéc hge DS Kién Trung

% cAcTAcw ©
Muon thié bi
Diéu chuyén tai san, CCDC
Quy trinh thanh 1§ tai san

Kiém k& TS, CCDC

Bao dutng, béo hanh, kiém
dinh

In tem, mé vach
Ngubi yéu ciu Dién giai

4 [® Ban ghi 9/9

Pon hang mua trong nudc chd duydt
D6 Kién Trung  07/07/2023 10:55:4%

7 @8
S5 dan hang 18
Ngay 07/07/2023

Nha cung cdp  Nha cung cdp

Dién giai

M3 hang
AC16
AC32

AC32.21
AC40

Tén m3t hang
At t8 mat cai don 16A
At t6 mat cai don 324
At t6 mat cai ddn 32A

At t6 mat cai don 404

vt 56 Iugng

History

#1 - 07/03/2024 10:44 - B4 Duy Diing
- Assignee changed from D6 Duy Diing to Vi H6i
